@charset "utf-8";
/* Cart Layout Styles */
/* Created By: Commerce Vision - Ben Demeyere */

@import url('http://fonts.googleapis.com/css?family=Exo:400,400italic,500,500italic,600,600italic,700,700italic,800'); /* google web font - font-family: 'Exo', sans-serif; numbers (400, 500 etc are font weights)*/

/*------------------------------------*\
    GENERAL LAYOUT
\*------------------------------------*/

#cv-cart {
	position: relative;
	padding-bottom: 70px;
}

a {
   outline: 0;
}

#cv-cart a:link, #cv-cart a:visited, #cv-cart a:active { 
	color: #036;
	text-decoration: none;
}

	#cv-cart a:hover {
		color: #36C;
		text-decoration: none;	
	}


#cv-cart h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #2b2b2b;	
	margin-bottom: 20px;
	border-bottom: 2px solid #666;
	padding: 7px 0 15px 45px;
	background: url(/images/TemplateImages/icons/cartadd.png) no-repeat top left;
}
	
/*------------------------------------*\
    TEXT HIGHLIGHTING
\*------------------------------------*/
::-moz-selection {
       background-color: #333;
       color: #FFF;
}
::selection {
       background-color: #333;
       color: #FFF;
}
	
	
	
/*------------------------------------*\
    CART ITEMS
\*------------------------------------*/
.cv-cart-area {
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	padding: 10px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 20px;
}

.cv-cart-area li {
	position: relative;
	border-bottom: 1px dotted #dbdbdb;	
	min-height: 120px;
}

.cv-cart-area li:hover {

}

.cv-cart-area li:last-child {
	border: none;	
}

.cv-cart-area li + li {
	margin: 20px 0 0 0;	
}

	.cv-cart-area img {
		float: left;	
	}

.cv-cart-productinfo {
	position: absolute;
	top: 0px;
	left: 120px;
}
	
	.cv-cart-productinfo h2 {
		font-size: 15px;
		font-weight: bold;
		padding: 0 200px 5px 0;
	}
	
		.cv-cart-productinfo h2 a:link, .cv-cart-productinfo h2 a:visited, .cv-cart-productinfo h2 a:active { 
			color: #000 !important;
		}
		
			.cv-cart-productinfo h2 a:hover {
				color: #36C !important;
			}
			
	
	.cv-cart-productinfo h3 {
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		color: #666;
	}



.cv-cart-values {
	position: absolute;
	bottom: 20px;
	left: 120px;
}

	.cv-cart-area label {	
		width: 40px;
		color: #333;
		padding: 0 5px 0 0;
		font-size: 11px;
		font-weight: bold;
	}

	.cv-cart-area .k-numeric-wrap  {	
		width: 40px;
		font-size: 11px;
	}
	
	.cv-cart-area .k-widget {
		width: 90px;
	}

	.cv-cart-values-price {
		
	}
	
	.cv-cart-values-discount {
		margin: 0 0 0 20px;
	}

	.cv-cart-values-price span, .cv-cart-values-discount span {
		font-weight: normal;
		padding: 0 0 0 5px;
	}
	
	.cv-cart-remove {
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		color: #F00;
		margin: 0 0 0 20px;
		display: inline;
		padding: 2px 0 5px 22px;
		font-weight: bold;
		background: url(/images/TemplateImages/icons/cart_delete.png) no-repeat top left;
	}
	
		.cv-cart-remove a:link, .cv-cart-remove a:visited, .cv-cart-remove a:active { 
			color: #333 !important;
		}
		
			.cv-cart-remove a:hover {
				color: #C33 !important;
			}

.cv-cart-area h4 {
	position: absolute;
	right: 5px;
	bottom: 25px;
	font-size: 14px;
	color: #999;
	text-align: right;	
	
}

	.cv-cart-area h4 span {
		font-weight: bold;
		color: #2b2b2b;
	}


.cv-cart-totals {
	float: right;
	width: 350px;
	text-align: right;
	padding: 0 15px 0 0;	
	font-family: Arial, Helvetica, sans-serif;	
}

	.cv-cart-totals li {
		padding: 0 0 10px;
		font-size: 13px;
	}
	
	.cv-cart-totals li p {
		width: 150px;
		display: inline-block;
	}
	
	.cv-cart-totals-total {
		font-size: 16px !important;
		font-weight: bold;
		border-top: 2px solid #666;
		padding: 10px 0 0 0 !important;
	}
	
		.cv-cart-totals-total p {
			
		}
	












/* MODAL WINDOW */
#cv-cart-addmore-modal {
	padding: 15px;	
}

#cv-cart .k-window-title {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px !important;
	color: #2b2b2b !important;	
}

ul.cv-cart-addmore-list {
	font-family: Arial, Helvetica, sans-serif;
}

	ul.cv-cart-addmore-list li {
		margin: 0 0 10px 0;
	}

	ul.cv-cart-addmore-list label {
		width: 40px;
		color: #333;
		padding: 0 5px 0 0;
		font-size: 11px;
		font-weight: bold;
		margin: 0 0 0 20px;
	}

	ul.cv-cart-addmore-list .k-numeric-wrap  {	
		width: 40px;
		font-size: 12px;
	}
	
	ul.cv-cart-addmore-list .k-widget {
		width: 95px;
	}


.cv-cart-addmore-code {
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	padding: 4px 10px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:    -moz-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:     -ms-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:      -o-linear-gradient(top, #FFFFFF, #f1f1f1);
}

.cv-cart-addmore-notes {
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	padding: 4px 10px;
	width: 310px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:    -moz-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:     -ms-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:      -o-linear-gradient(top, #FFFFFF, #f1f1f1);
}


.cv-cart-promo-code {
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	padding: 6px 10px 5px 10px;
	margin: 10px 0 0 0;
	width: 255px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:    -moz-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:     -ms-linear-gradient(top, #FFFFFF, #f1f1f1);
	background-image:      -o-linear-gradient(top, #FFFFFF, #f1f1f1);
}













	

/*------------------------------------*\
    Buttons
\*------------------------------------*/
/* Add Items */
.cv-cart-button-additems {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );Ser
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff !important;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #86ae47;
}

.cv-cart-button-additems:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}

.cv-cart-button-additems:active {
	position:relative;
	top:1px;
}

/* Print */
.cv-cart-button-print {
	float: right;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffffg;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline;
	color:#666666 !important;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding: 5px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.cv-cart-button-print:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background-color:#f6f6f6;
}

.cv-cart-button-print:active {
	position:relative;
	top:1px;
}


.cv-cart-checkoutbuttonarea {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	clear: both;
}

	/* Save As Template */
	.cv-cart-button-template {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
		background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
		background-color:#f9f9f9;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#666666 !important;
		font-family:arial;
		font-size:12px;
		font-weight:bold;
		padding:6px 24px;
		text-decoration:none;
		text-shadow:1px 1px 0px #ffffff;
	}.cv-cart-button-template:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
		background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
		background-color:#e9e9e9;
	}.cv-cart-button-template:active {
		position:relative;
		top:1px;
	}
	
	/* Hold Order */
	.cv-cart-button-holdorder {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
		background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
		background-color:#f9f9f9;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#666666 !important;
		font-family:arial;
		font-size:12px;
		font-weight:bold;
		padding:6px 24px;
		text-decoration:none;
		text-shadow:1px 1px 0px #ffffff;
	}.cv-cart-button-holdorder:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
		background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
		background-color:#e9e9e9;
	}.cv-cart-button-holdorder:active {
		position:relative;
		top:1px;
	}	
	
	/* Promo Code */
	.cv-cart-button-promo {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
		background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
		background-color:#f9f9f9;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#666666 !important;
		font-family:arial;
		font-size:12px;
		font-weight:bold;
		padding:6px 24px;
		text-decoration:none;
		text-shadow:1px 1px 0px #ffffff;
	}.cv-cart-button-promo:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
		background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
		background-color:#e9e9e9;
	}.cv-cart-button-promo:active {
		position:relative;
		top:1px;
	}	
	
	/* Promo Code */
	.cv-cart-button-promo-nz {
		-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
		background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
		background-color:#b8e356;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #83c41a;
		display:inline-block;
		color:#ffffff !important;
		font-family:arial;
		font-size:15px;
		font-weight:bold;
		padding:6px 28px;
		text-decoration:none;
		text-shadow:1px 1px 0px #86ae47;
		float: right;
		margin-right: 10px;
	}
    
	/* Checkout */
	.cv-cart-button-checkout {
		-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		box-shadow:inset 0px 1px 0px 0px #d9fbbe;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
		background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
		background-color:#b8e356;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #83c41a;
		display:inline-block;
		color:#ffffff !important;
		font-family:arial;
		font-size:15px;
		font-weight:bold;
		padding:6px 28px;
		text-decoration:none;
		text-shadow:1px 1px 0px #86ae47;
		float: right;
		margin-right: 10px;
	}.cv-cart-button-checkout:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
		background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
		background-color:#a5cc52;
	}.cv-cart-button-checkout:active {
		position:relative;
		top:1px;
	}
	

/* Add Items Modal BTN*/
.cv-cart-button-additems-modal {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff !important;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #86ae47;
	float: left;
	margin: 20px 0 0 0;
}

.cv-cart-button-additems-modal:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}

.cv-cart-button-additems-modal:active {
	position:relative;
	top:1px;
}



/* Promo Modal BTN*/
.cv-cart-button-promo-modal {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline;
	color:#ffffff !important;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #86ae47;
	float: right;
	margin: 10px 2px 0 0;
}

.cv-cart-button-promo-modal:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}

.cv-cart-button-promo-modal:active {
	position:relative;
	top:1px;
}


/*------------------------------------*\
    PROMO CODES
\*------------------------------------*/
#promotion-code-entry {
	clear: both;
    width: 100%;
    min-height: 30px;
}
#promotion-code-entry .promo-input {
	float: right;
    margin-right: 10px;
}
#promotion-code-entry .promotion-code-label {
	float: right;
    margin-right: 10px;
    font-weight: bold;
}
.promo-message {
clear: both;
text-align: right;
padding-top: 10px;
color: red;	
}
.promotional-code {
    clear: both;
    text-align: right;
    padding: 10px 13px 0 0;
}
.promotional-code a {
    color: red !important;
}